.wt {
	font-size: 12px;
	line-height: 150%;
	color: #FFFFFF;
}
.brn {
	font-size: 12px;
	line-height: 150%;
	color: 939393;
	text-decoration: none;
}
.rd {
	font-size: 12px;
	line-height: 120%;
	color: b65cba;
	text-decoration: none;
}
.brnCopy {

	font-size: 12px;
	line-height: 120%;
	color: 939393;
	text-decoration: none;
}
.bl {
	font-size: 12px;
	line-height: 120%;
	color: 2882ac;
	text-decoration: none;
}
.rrd {
	font-size: 12px;
	line-height: 120%;
	color: d33185;
	text-decoration: none;
}
.org {
	font-size: 12px;
	line-height: 120%;
	color: d06302;
	text-decoration: none;
}
.gn {
	font-size: 12px;
	line-height: 120%;
	color: 20a181;
	text-decoration: none;
}
.rrdCopy {
	font-size: 12px;
	line-height: 150%;
	color: 915194;
	text-decoration: none;
}
